<?xml version="1.0"?>
<configuration>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/></startup>
  <appSettings>
    <add key="DownUrl" value="http://www.bianminqp.com/AutoUpgrade/beryqpupgrade.zip" />
  </appSettings>
</configuration>
